<bugID>996616<Summary>[UI tour] Highlight can sometimes be positioned too high on Linux</Summary><Description>Created attachment 8406862
Screenshots.zip

STR:
1. Launch Firefox.
2. Start the UI tour.

Actual Results:
The blue circle highlights are displayed wrong (except for the Addons one, that's usually ok). I didn't resize the browser or click anywhere, except for the next buttons of the tour. (I reproduced this bug, closed the tour, restarted it in minimized mode and reproduced it again). - Please see the attachment for more details.


Notes:
1. I only reproduced this issue on Ubuntu 13.04 32bit (using an Intel i5 machine with Intel HD 4000 graphics card).
2. I can reproduce this issue on Firefox 29, 30 and 31.</Description></bugID>